# reinitialized.net IaC
This repository contains everything necessary to deploy reinitialized.net, from bare metal initial hypervisor setup to production ready VMs and containers. Currently, this repository is under heavy work, and is thus hard to document at this stage. This readme + wiki documentation will be updated once the repository is in a more stable and complete state.